# Utilisation de l'image officielle PHP avec Apache
FROM php:8.1-apache

RUN apt-get update && apt-get install -y git

RUN docker-php-ext-install mysqli

RUN a2enmod rewrite

WORKDIR /var/www/html

RUN git clone https://github.com/simonvdfr/Translucide.git .

RUN chown -R www-data:www-data /var/www/html

EXPOSE 80
